<app-paragraph></app-paragraph>
<div class="title">{{song.name}}</div>
<div class="artist">{{song.artist[0].name}}</div>
<div class="parLabel" *ngFor="let parLabel of song.paragraphsOrder">
    {{parLabel}}
    <div class="par" *ngIf="getContent(parLabel)">
        {{getContent(parLabel).content}}
    </div>
</div>